Subject: bug#48775: Making company mode with completion from opened files

From: Dmitry Gutov <[email-masked]>
Date: Wed, 2 Jun 2021 12:35:39 +0300

On 02.06.2021 08:50, Lars Ingebrigtsen wrote:
> (I'm wondering what's up with all these bug reports from different
> @gmx.com accounts named after famous mathematicians (mostly dead ones).
> Is somebody just amusing themselves?

Maybe we have suddenly become popular in the ghost community.